## qthid-fcd-controller 3.1

=== debian/changelog ===
qthid-fcd-controller (3.1-5) unstable; urgency=low

  * Tie in to Debian menu system and desktop

 -- A. Maitland Bottoms <bottoms@debian.org>  Sun, 19 Feb 2012 11:25:46 -0500

qthid-fcd-controller (3.1-4) unstable; urgency=low

  * improve postinst handling of udev rule reloading (Closes: #656121)

 -- A. Maitland Bottoms <bottoms@debian.org>  Sun, 19 Feb 2012 10:02:31 -0500

qthid-fcd-controller (3.1-3) unstable; urgency=low

  * include glibc-g++ in qt4 platform scope value

 -- A. Maitland Bottoms <bottoms@debian.org>  Thu, 12 Jan 2012 12:26:42 -0500

qthid-fcd-controller (3.1-2) unstable; urgency=low

  * depend upon udev to handle USB device

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 11 Jan 2012 15:37:28 -0500

qthid-fcd-controller (3.1-1) unstable; urgency=low

  * Package for Debian (Closes:#645333)

 -- A. Maitland Bottoms <bottoms@debian.org>  Thu, 05 Jan 2012 00:10:36 -0500
