=== debian/control ===
Source: qthid-fcd-controller
Section: science
Priority: optional
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Uploaders: "Antoine Beaupré" <anarcat@koumbit.og>
Build-Depends: debhelper (>= 8.0.0~), libusb-1.0-0-dev, qt4-qmake, libqt4-dev, pkg-config
Standards-Version: 3.9.2
Homepage: http://www.oz9aec.net/index.php/funcube-dongle/qthid-fcd-controller
Vcs-Git: git://github.com/csete/qthid.git

Package: qthid-fcd-controller
Architecture: any
Depends: udev, ${shlibs:Depends}, ${misc:Depends}
Recommends: gr-fcd, gnuradio
Description: Funcube Dongle controller
 Controller application for the Funcube Dongle software defined radio receiver,
 built using the HID API library and the Qt GUI toolkit.
 .
 The Funcube Dongle is a small software defined radio receiver for
 64 MHz - 1.7 GHz. It fits into a computer's USB port and uses USB audio
 to transfer complex I/Q data to SDR applications. The control API for
 setting frequency, gain, filter, etc. uses the USB HID standard.
 .
 It provides full support for the Funcube Dongle API::
  * Change frequency and apply frequency correction.
  * Change RF gains and filters.
  * Change IF gains and filters.
  * LNA enhancement, bias current, etc.
  * I/Q correction.
  * Auto-repeat tuning buttons (click and hold button to scan).
  * Variable frequency step.
  * Upgrade and verify the firmware.
