=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	(cd v2 && qmake && make)

override_dh_install:
	dh_install
	cp v2/qthid debian/qthid-fcd-controller/usr/bin/qthid-2.2
	cp debian/qthid.xpm debian/qthid-fcd-controller/usr/share/pixmaps/
	cp debian/qthid.desktop debian/qthid-fcd-controller/usr/share/applications/
	cp debian/qthid-2.2.desktop debian/qthid-fcd-controller/usr/share/applications/

override_dh_auto_clean:
	- (cd v2 && make distclean)
	dh_auto_clean
