## qthid-fcd-controller 4.1

=== debian/changelog ===
qthid-fcd-controller (4.1-6) unstable; urgency=medium

  * Update package and move to Hamradio Maintainers group (Closes: #988707)

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 19 Jun 2021 07:52:10 -0400

qthid-fcd-controller (4.1-5) unstable; urgency=medium

  * Fix FTCBFS: Let dh_auto_configure use a cross qmake. (Closes: #941056)
    (Thanks Helmut!)

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 24 Sep 2019 20:17:49 -0400

qthid-fcd-controller (4.1-4) unstable; urgency=medium

  * Qt5 port (Closes: #875160) (LP: #1757840)
  * use system hidapi instead of buggy local copy (Closes: #658136, #686689)
  * install appdata (LP: #1592495)

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 07 Sep 2019 19:01:21 -0400

qthid-fcd-controller (4.1-3) unstable; urgency=low

  * Use Steven Chamberlain's fix for bsd builds (Closes: #736608)

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 05 Feb 2014 19:07:13 -0500

qthid-fcd-controller (4.1-2) unstable; urgency=low

  * Build depend upon libusb2-dev [kfreebsd-any]

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 13 Nov 2013 21:13:08 -0500

qthid-fcd-controller (4.1-1) unstable; urgency=low

  * New upstream release
  * Recommend udev instead of depending upon it (Closes: #708697)

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 15 Oct 2013 23:17:35 -0400

qthid-fcd-controller (3.1-6) unstable; urgency=low

  * Use libusb_get_string_descriptor_ascii on kFreeBSD

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 17 Apr 2012 16:41:35 -0400
