=== debian/control ===
--- 
+++ 
@@ -1,17 +1,29 @@
 Source: qthid-fcd-controller
 Section: science
 Priority: optional
-Maintainer: A. Maitland Bottoms <bottoms@debian.org>
-Uploaders: "Antoine Beaupré" <anarcat@koumbit.og>
-Build-Depends: debhelper (>= 8.0.0~), libusb-1.0-0-dev, qt4-qmake, libqt4-dev, pkg-config
-Standards-Version: 3.9.2
-Homepage: http://www.oz9aec.net/index.php/funcube-dongle/qthid-fcd-controller
-Vcs-Git: git://github.com/csete/qthid.git
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders: A. Maitland Bottoms <bottoms@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               libhidapi-dev,
+               libudev-dev [linux-any],
+               libusb-1.0-0-dev [!kfreebsd-any],
+               libusb2-dev [kfreebsd-any],
+               pkg-config,
+               qt5-qmake,
+               qtbase5-dev,
+               qtchooser,
+               qttools5-dev
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Homepage: https://oz9aec.net/radios/funcube-dongle/updated-fcdctl-for-the-funcube-dongle-pro-and-pro
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/qthid-fcd-controller
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/qthid-fcd-controller.git
 
 Package: qthid-fcd-controller
 Architecture: any
-Depends: udev, ${shlibs:Depends}, ${misc:Depends}
-Recommends: gr-fcd, gnuradio
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: udev [linux-any]
+Suggests: gnuradio, gqrx-sdr, gr-fcdproplus, gr-osmosdr
 Description: Funcube Dongle controller
  Controller application for the Funcube Dongle software defined radio receiver,
  built using the HID API library and the Qt GUI toolkit.
