=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,15 @@
 #!/usr/bin/make -f
+export QT_SELECT := qt5
+
 %:
 	dh $@
 
 override_dh_auto_build:
-	dh_auto_build
-	(cd v2 && qmake && make)
+	- dh_auto_build
+	dh_auto_configure --sourcedirectory=v2
+	dh_auto_build --sourcedirectory=v2
 
-override_dh_install:
+override_dh_install: qthid-fcd-controller.udev
 	dh_install
 	cp v2/qthid debian/qthid-fcd-controller/usr/bin/qthid-2.2
 	cp debian/qthid.xpm debian/qthid-fcd-controller/usr/share/pixmaps/
@@ -16,3 +19,6 @@
 override_dh_auto_clean:
 	- (cd v2 && make distclean)
 	dh_auto_clean
+
+qthid-fcd-controller.udev:
+	cp -p funcube-dongle.rules debian/qthid-fcd-controller.udev
