=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%qthid-fcd-controller_$1.orig.tar.gz%" \
 https://github.com/csete/qthid/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
